RubyGems Navigation menu

dm-do-adapter 1.2.0.rc1

DataObjects Adapter for DataMapper

Gemfile
          gem 'dm-do-adapter', '~> 1.2.0.rc1'
  
  
  
  
  
  
  

install
          gem install dm-do-adapter -v 1.2.0.rc1 --pre
  
  
  
  
  
  
  

Total downloads 1,285,526

For this version 764

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - October 9, 2011 (13 KB)
  2. 1.2.0.rc2 - September 21, 2011 (13 KB)
  3. 1.2.0.rc1 - September 9, 2011 (13 KB)
  4. 1.1.0 - March 16, 2011 (13 KB)
  5. 1.1.0.rc3 - March 10, 2011 (13 KB)
Show all versions (13 total)